[Overview][Types][Classes][Variables][Index] | Reference for unit 'LazDeviceApis' (#lcl)

# TLazDeviceMessageKind

Indicates the type of message (for example: SMS, MMS, EMail).

## Declaration

Source position: lazdeviceapis.pas line 56

`type TLazDeviceMessageKind = (`
`dmkSMS,` |  | Indicates that the message is a SMS.
`dmkMMS,` |  | Indicates that the message is a MMS.
`dmkEMail` |  | Indicates that the message is a E-Mail.
`);`